import { MyContext } from "../../types/myContext";

export async function helpCommand(ctx: MyContext) {
  await ctx.reply(
    "Список доступных команд:\n" +
      "/start - начать работу с ботом\n" +
      "/help - показать помощь\n" +
      "/new - создать новый QR-код\n" +
      "/manage - управлять вашими QR-кодами\n",
  );
}
